Subject: bug#35551: guix search

From: Bruno Haible <[email-masked]>
Date: Fri, 10 May 2019 12:18:48 +0200

I wrote:
> 1) If the search term is X and installing the package would cause
>    a program named X to appear in $PATH, then list this package first.

More precisely: If there is a package named X (perfect match), it should
come first. The packages that install a program named X should come second.

Bruno